
#stacks_in_287_page5 {
	background-color: rgba(72, 146, 223, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	margin:  14px;
	padding:  15px;
}

#stacks_in_288_page5 {
	line-height: 2em;
}
#stacks_in_278_page5>.s3_row {
	margin: 0 -3px;
}

#stacks_in_278_page5>.s3_row>.s3_column_left {
	width: 58.30%;
}

#stacks_in_278_page5>.s3_row>.s3_column_right {
	width: 41.700001%;
}




#stacks_in_278_page5>.s3_row>.s3_column {
	padding: 0 3px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_278_page5>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_278_page5>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}


}






#stacks_in_278_page5 {
	background-color: rgba(241, 255, 253, 0.00);
	margin: 0px 78px 0px 0px;
}

#stacks_in_281_page5 {
	margin:  2px;
}

#stacks_in_282_page5 {
	font-weight: lighter;
}
